Subject: Kerbeors Working Group Meeting in London

From: "Douglas E. Engert" <[email-masked]>
Date: Wed, 06 Jun 2001 10:20:09 -0500

The Kerberos WG as a meeting tentatively scheduled for Wednesday afternoon,
August 8 at the London IETF. I would hope we can get further with the Kerberos 
Revisions which is still the WG top priority. 

I would like to get a feel of who will be attending the meeting. I would expect 
the active participants on the list, and at past meeting to attend, and would 
hope that we would have a good turnout from European members of the WG. 

-- 

 Douglas E. Engert  <[email-masked]>
 Argonne National Laboratory
 9700 South Cass Avenue
 Argonne, Illinois  60439 
 (630) 252-5444